<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Blog</title>

    <!-- font awesome cdn link  -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

    <!-- custom css file link  -->
    <link rel="stylesheet" href="css/style.css">

</head>
<body>

<!-- header section starts  -->

<header class="header">

    <a href="#" class="logo"><span>My</span>Blog</a>

    <nav class="navbar">
        <a href="#banner">Home</a>
        <a href="#posts">my posts</a>
        <a href="#contact">contact me</a>
    </nav>

    <div class="icons">
        <i class="fas fa-bars" id="menu-bars"></i>
        <i class="fas fa-search" id="search-icon"></i>
    </div>

    <form action="" class="search-form">
        <input type="search" name="" placeholder="search here..." id="search-box">
        <label for="search-box" class="fas fa-search"></label>
    </form>

</header>

<!-- header section ends -->

<!-- banner section starts  -->

<section class="banner" id="banner">

    <div class="content">
        <h3>Robert</h3>
        <p>Ako'y isang tao lamang na adik sa pagkain, gusto ng pera, mahilig mag laro, tamad at cute</p>
        <a href="#" class="btn">my blogs</a>
    </div>

</section>

<!-- banner section ends -->

<!-- posts section starts  -->

<section class="container" id="posts">

    <div class="posts-container">

        <div class="post">
            <img src="images/bgbb.jpg" alt="" class="image">
            <div class="date">
                <i class="far fa-clock"></i>
                <span>25 nov, 2021 10:12am</span>
            </div>
            <h3 class="title">Umaga</h3>
            <p class="text">Sa simula ng araw pag gising ko pagkain ang unang hanap ang nasaisip ko,
                 gutom at onting antok ang palagi kong nararamdaman sa umaga, palagi akong nag cecellphone
                 habang kumakain kaya minsan natatagalan ako kumain, pagkatapos kong kumain ng 
                pang umagahanan kailangan kong gawin ang mga gawaing-bahay katulad ng, mag hugas ng mga baso, magwalis
                at dalhin ang jag dahil wala kaming tubig.</p>
            <p class="text">Bago man mag hapunan onti-onti kong tinatapos ang mga kaiangan tapusin para sa aking mga
                aralin katulad ng pag cocode nitong blog, tinitignan ang mga natapos ng aking mga ka groupo sa aming pananaliksik
                at chinecheck ang aking email kung wala nang ihabol para sa pag-apruba ng aming pananaliksik. 
            </p>
            <div class="links">
                <a href="#" class="user">
                    <i class="far fa-user"></i>
                    <span>by admin</span>
                </a>
                <a href="#" class="icon">
                    <i class="far fa-comment"></i>
                    <span>(45)</span>
                </a>
                <a href="#" class="icon">
                    <i class="far fa-share-square"></i>
                    <span>(29)</span>
                </a>
            </div>
        </div>

        <div class="post">
            <img src="images/bgc.jpg" alt="" class="image">
            <div class="date">
                <i class="far fa-clock"></i>
                <span>25 nov, 2021 1:45pm</span>
            </div>
            <h3 class="title">Hapon</h3>
            <p class="text">Pag dating ng hapon kailangan kong lumabas upang magkipagkita sa aking mga kaibigan, Sa amin okay 
                lang kami sa malapit na lugar na pang gagalahan para din hindi kami makakagastos ng marami pang transportasyon at madali din kmaing 
                makakauwi sa aming mga tahanan ng maaga kung kailangan nang umuwi, kaya't pinili namin gumala sa Circuit.
            </p>
            <p class="text">Bago kami pumunta sa aming patutunguhan, sinamahan ko muna ang isa kong kaibigan para ibigay ang kanyang mga
                dokyumento para sa aming unibersidad dahil malapit na kaming mag tapos ng kolehiyo may mga estudyante na kulang sa papeles katulad 
            ng aking kaibigan kaya't mas maganda na ibigay ito ng maaga para wala nang problema o pagkakaantala sa graduwasyon namin. </p>
            <div class="links">
                <a href="#" class="user">
                    <i class="far fa-user"></i>
                    <span>by admin</span>
                </a>
                <a href="#" class="icon">
                    <i class="far fa-comment"></i>
                    <span>(45)</span>
                </a>
                <a href="#" class="icon">
                    <i class="far fa-share-square"></i>
                    <span>(29)</span>
                </a>
            </div>
        </div>

        <div class="post">
            <img src="images/bgd.jpg" alt="" class="image">
            <div class="date">
                <i class="far fa-clock"></i>
                <span>25 nov, 2021 5:21pm</span>
            </div>
            <h3 class="title">Gabi</h3>
            <p class="text">Pag kauwi ko galing gala pahinga at ligo ang una kong ginawa, onting linis  at ayos ng bahay, kumuha ako ng mga ilang pagkain para 
                hindi ako magutom habang nag lalaro, ilang oras din ako nag lalaro ng mga "online games" katulad ng "Valorant" ito ay isang skita na 
                barilan o "FPS Game"m Genshin impact ito ay isa din sikat nalaro na gatcha game.
             </p>
            <p class="text"> May mga pahinga din kami para kumain ng gabihan, Nagluto ako ng aking gabihan kasi ako lang naman mag isa ngayon dito sa aming tahanan
                malayo nag tratrabaho ang aking mga pamilya kaya minsan weekend lang sila umuuwi. Pagkatapos kong magluto balik kompyuter ako, habang 
                kumakain habang hinihintay ang mga kasama ko sa laro, nanunuod ako ng mga video sa "youtube" at nakikinig ng mga ibat't ibang musika, pag 
                katapos din nang kain nila balik laro kami hangang magsawa kami, pag dating ng madaling araw tinitignan at iniiba ko ang mag
                dapat baguhin sa aming pananaliksik pagkatapos nun balik sa higaaan at onting musika at cellphone hangang maatok at matulog ako. 
            </p>
            <div class="links">
                <a href="#" class="user">
                    <i class="far fa-user"></i>
                    <span>by admin</span>
                </a>
                <a href="#" class="icon">
                    <i class="far fa-comment"></i>
                    <span>(45)</span>
                </a>
                <a href="#" class="icon">
                    <i class="far fa-share-square"></i>
                    <span>(29)</span>
                </a>
            </div>
        </div>

    </div>

    <div class="sidebar">

        <div class="box">
            <h3 class="title">about me</h3>
            <div class="about">
                <img src="images/userb.jpg" alt="">
                <h3>Robert Jesus Bulan</h3>
                <p>Currently a 4th year BSIT student of CEU
                    follow my social media for more information
                </p>
                <div class="follow">
                    <a href="https://www.facebook.com/robertjesus.bulan/" class="fab fa-facebook-f"></a>
                    <a href="https://twitter.com/blank_zzzzz" class="fab fa-twitter"></a>
                    <a href="https://www.instagram.com/silverstrey_/" class="fab fa-instagram"></a>
                    
                </div>
            </div>
        </div>

        

        <div class="box">
            <h3 class="title">popular posts</h3>
            <div class="p-post">
                <a href="https://www.facebook.com/photo/?fbid=2938499979769828&set=a.1377125035907338">
                    <h3>01. Me</h3>
                    <span><i class="far fa-clock"></i>12 Aug, 2020</span>
                </a>
                <a href="https://www.instagram.com/p/CQMZI2DBu4a/">
                    <h3>02. HEHEHEH</h3>
                    <span><i class="far fa-clock"></i>13 June, 2021</span>
                </a>
                <a href="https://www.instagram.com/p/CQvJ1VtBST1/">
                    <h3>03.Food </h3>
                    <span><i class="far fa-clock"></i>30 June, 2021</span>
                </a>
                <a href="https://www.instagram.com/p/CLBiBk6hrJL/">
                    <h3>04. Hangout</h3>
                    <span><i class="far fa-clock"></i>6 Feb, 2021</span>
                </a>
            </div>
        </div>

        <div class="box">
            <h3 class="title">popular tags</h3>
            <div class="tags">
                <a href="https://www.google.com/search?q=travel&sxsrf=AOaemvK3-ui7O3wo7sJds9GyZ2PIE3biNw:1637834872088&source=lnms&tbm=isch&sa=X&ved=2ahUKEwiC_YCuorP0AhXbA4gKHf8gAlIQ_AUoAXoECAIQAw&biw=1396&bih=604&dpr=1.38">travel</a>
                <a href="https://www.google.com/search?q=photo&tbm=isch&ved=2ahUKEwiy4sqvorP0AhWKxIsBHQDUCuoQ2-cCegQIABAA&oq=photo&gs_lcp=CgNpbWcQAzIHCCMQ7wMQJzIHCCMQ7wMQJzIHCAAQsQMQQzIECAAQQzIHCAAQsQMQQzIECAAQQzIECAAQQzIECAAQQzIHCAAQsQMQQzIHCAAQsQMQQzoLCAAQgAQQsQMQgwE6CggAELEDEIMBEEM6CggjEO8DEOoCECc6BQgAEIAEUMkHWNUkYLQnaANwAHgBgAGuAogB8haSAQcwLjMuOS4xmAEAoAEBqgELZ3dzLXdpei1pbWewAQrAAQE&sclient=img&ei=e2CfYfK4F4qJr7wPgKir0A4&bih=604&biw=1396">photo</a>
                <a href="https://www.google.com/search?q=science&sxsrf=AOaemvIkH_xNbqrV19M2fUV9IAN5vVEfgg:1637834927919&source=lnms&tbm=isch&sa=X&ved=2ahUKEwjy1tDIorP0AhXQ7WEKHUmVAXoQ_AUoAXoECAIQAw&biw=1396&bih=604&dpr=1.38">science</a>
                <a href="https://www.google.com/search?q=biology&tbm=isch&ved=2ahUKEwi45szKorP0AhUtzYsBHbmGBTEQ2-cCegQIABAA&oq=bio&gs_lcp=CgNpbWcQARgAMgcIABCxAxBDMgQIABBDMgQIABBDMgQIABBDMgQIABBDMgQIABBDMgQIABBDMgQIABBDMgQIABBDMgcIABCxAxBDOgcIIxDvAxAnOgoIABCxAxCDARBDOgsIABCABBCxAxCDAToKCCMQ7wMQ6gIQJzoICAAQgAQQsQM6CAgAELEDEIMBOgUIABCABDoECAAQHlD2BVjikgFg35kBaBhwAHgEgAHVAogBqCSSAQgwLjEwLjkuM5gBAKABAaoBC2d3cy13aXotaW1nsAEKwAEB&sclient=img&ei=tGCfYbi8Aq2ar7wPuY2WiAM&bih=604&biw=1396">biology</a>
                <a href="https://www.google.com/search?q=alien&tbm=isch&ved=2ahUKEwiylbjZorP0AhVK1ZQKHQKVCDkQ2-cCegQIABAA&oq=ali&gs_lcp=CgNpbWcQARgBMgQIABBDMggIABCABBCxAzIICAAQgAQQsQMyCwgAEIAEELEDEIMBMggIABCABBCxAzIFCAAQgAQyCwgAEIAEELEDEIMBMgUIABCABDILCAAQgAQQsQMQgwEyCAgAEIAEELEDOgcIIxDvAxAnOgoIABCxAxCDARBDOgoIIxDvAxDqAhAnOgcIABCxAxBDUPoGWMcQYMUcaAFwAHgAgAHDAogBigiSAQcwLjEuMi4xmAEAoAEBqgELZ3dzLXdpei1pbWewAQrAAQE&sclient=img&ei=02CfYfLfCcqq0wSCqqLIAw&bih=604&biw=1396">aliens</a>
                <a href="https://www.google.com/search?q=nature&tbm=isch&ved=2ahUKEwi4-KTiorP0AhX1JqYKHa1FDa4Q2-cCegQIABAA&oq=nature&gs_lcp=CgNpbWcQAzIHCAAQsQMQQzIICAAQgAQQsQMyCAgAEIAEELEDMgUIABCABDIICAAQgAQQsQMyCAgAEIAEELEDMggIABCABBCxAzILCAAQgAQQsQMQgwEyCwgAEIAEELEDEIMBMggIABCABBCxAzoHCCMQ7wMQJzoECAAQQzoKCCMQ7wMQ6gIQJzoICAAQsQMQgwFQzwZY_BRg2hpoAXAAeAGAAZMCiAGRE5IBBTAuMi45mAEAoAEBqgELZ3dzLXdpei1pbWewAQrAAQE&sclient=img&ei=5WCfYfjxK_XNmAWti7XwCg&bih=604&biw=1396">nature</a>
                <a href="https://www.google.com/search?q=mountains&tbm=isch&ved=2ahUKEwiCv97oorP0AhVRGKYKHaeuAbgQ2-cCegQIABAA&oq=mountains&gs_lcp=CgNpbWcQAzIHCAAQsQMQQzIHCAAQsQMQQzIECAAQQzIECAAQQzIECAAQQzIFCAAQgAQyCAgAEIAEELEDMgUIABCABDIFCAAQgAQyBQgAEIAEOgcIIxDvAxAnOgoIIxDvAxDqAhAnOggIABCxAxCDAToKCAAQsQMQgwEQQzoGCAAQBRAeOgYIABAKEBhQxgVYlyRg5FloA3AAeASAAcsCiAHBH5IBBzAuNS45LjOYAQCgAQGqAQtnd3Mtd2l6LWltZ7ABCsABAQ&sclient=img&ei=82CfYcL5DtGwmAWn3YbACw&bih=604&biw=1396">mountain</a>
                <a href="https://www.google.com/search?q=river&tbm=isch&ved=2ahUKEwis1NryorP0AhVZw4sBHS9eCR4Q2-cCegQIABAA&oq=river&gs_lcp=CgNpbWcQAzIHCAAQsQMQQzIECAAQQzIHCAAQsQMQQzIECAAQQzIECAAQQzIECAAQQzIHCAAQsQMQQzIICAAQgAQQsQMyBQgAEIAEMggIABCABBCxAzoHCCMQ7wMQJzoKCCMQ7wMQ6gIQJ1CsC1i7FmDKGWgBcAB4AIAByQKIAfQMkgEFMi01LjGYAQCgAQGqAQtnd3Mtd2l6LWltZ7ABCsABAQ&sclient=img&ei=CGGfYaywCdmGr7wPr7yl8AE&bih=604&biw=1396">river</a>
                <a href="https://www.google.com/search?q=camp&tbm=isch&ved=2ahUKEwi3m4-Zo7P0AhVBEKYKHfRxCV8Q2-cCegQIABAA&oq=camp&gs_lcp=CgNpbWcQAzIHCAAQsQMQQzIECAAQQzIHCAAQsQMQQzIHCAAQsQMQQzIECAAQQzIECAAQQzIICAAQgAQQsQMyCwgAEIAEELEDEIMBMgUIABCABDIICAAQgAQQsQM6BwgjEO8DECc6CggjEO8DEOoCECdQ4gVY7hpgrR1oAnAAeAKAAd4CiAGlE5IBBzAuMi42LjKYAQCgAQGqAQtnd3Mtd2l6LWltZ7ABCsABAQ&sclient=img&ei=WGGfYbePK8GgmAX046X4BQ&bih=604&biw=1396">camp</a>
                <a href="https://www.google.com/search?q=landscape&tbm=isch&ved=2ahUKEwj-ibmgo7P0AhUB6ZQKHXEdAkoQ2-cCegQIABAA&oq=lands&gs_lcp=CgNpbWcQARgAMgcIABCxAxBDMgoIABCxAxCDARBDMgsIABCABBCxAxCDATIICAAQgAQQsQMyCAgAEIAEELEDMgsIABCABBCxAxCDATIICAAQsQMQgwEyCAgAEIAEELEDMggIABCABBCxAzILCAAQgAQQsQMQgwE6BwgjEO8DECc6BAgAEEM6CggjEO8DEOoCECc6BQgAEIAEUJEHWJ8vYI44aARwAHgAgAH1AogBzxaSAQcwLjUuMy40mAEAoAEBqgELZ3dzLXdpei1pbWewAQrAAQE&sclient=img&ei=aGGfYf61BIHS0wTxuojQBA&bih=604&biw=1396">landscape</a>
                <a href="https://www.google.com/search?q=world&tbm=isch&ved=2ahUKEwjTjtevo7P0AhVD5ZQKHWCbB3sQ2-cCegQIABAA&oq=world&gs_lcp=CgNpbWcQAzIHCCMQ7wMQJzIHCAAQsQMQQzIHCAAQsQMQQzIHCAAQsQMQQzIECAAQQzIHCAAQsQMQQzIECAAQQzILCAAQgAQQsQMQgwEyBQgAEIAEMgUIABCABDoGCAAQBxAeOgYIABAFEB46BggAEAgQHjoICAAQgAQQsQM6CggjEO8DEOoCECdQnwZYvxhgnR9oBXAAeACAAZ4CiAGsDJIBBTAuNC40mAEAoAEBqgELZ3dzLXdpei1pbWewAQrAAQE&sclient=img&ei=iGGfYdOqAcPK0wTgtp7YBw&bih=604&biw=1396">world</a>
            </div>
        </div>

    </div>

</section>

<!-- posts section ends -->

<!-- contact section starts  -->

<section class="contact" id="contact">

    <form action="">
        <h3>contact me</h3>
        <div class="inputBox">
            <input type="text" placeholder="name">
            <input type="email" placeholder="email">
        </div>
        <div class="inputBox">
            <input type="number" placeholder="number">
            <input type="text" placeholder="subject">
        </div>
        <textarea name="" placeholder="message" id="" cols="30" rows="10"></textarea>
        <input type="submit" value="send message" class="btn">
    </form>

</section>

<!-- contact section ends -->

<!-- footer section starts  -->

<section class="footer">

    <div class="follow">
        <a href="#" class="fab fa-facebook-f"></a>
        <a href="#" class="fab fa-twitter"></a>
        <a href="#" class="fab fa-instagram"></a>
        
    </div>

    <div class="credit">| all rights reserved</div>

</section>

<!-- footer section ends -->

























<!-- custom js file link  -->
<script src="js/script.js"></script>
    
</body>
</html>